Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 05/01/2013, à 16:18

B-A-Basic

Epson XP 205: Problème de dépendances

Bonjour à tous smile
Alors voilà, comme le dit le titre, j'essaie d'installer une imprimante Epson XP 205. En suivant ce tutoriel, j'ai installé deux des trois paquets qui me correspondaient (Je suis sous Ubuntu 12.04 32 bits), soient les paquets epson-inkjet-printer-escpr_1.2.2-1lsb3.2_i386.deb et iscan-data_1.20.0-1_all.deb. Le problème se pose avec le troisième paquet à installer, iscan_2.29.1-5~usb0.1.ltdl3_i386.deb. En effet, lorsque j'essaie de l'installer, j'ai un message d'erreur m'indiquant que les dépendances ne peuvent être satisfaites... Je ne vois pas d'où le problème pourrait venir, quelqu'un aurait-il une solution ?

Merci d'avance pour votre aide. smile

Dernière modification par B-A-Basic (Le 05/01/2013, à 16:19)

Hors ligne

#2 Le 05/01/2013, à 18:55

alca94

Re : Epson XP 205: Problème de dépendances

Bonjour
vous avez installé dans l'ordre pour
l'imprimante :
   epson-inkjet-printer-
pour le scanner :
   iscan_2.29.1-5~usb0.1.ltdl7
   iscan-data_1.18.0-1_all.deb
   iscan-network-nt_1.1.0-2_

Inspirez vous de ceci au POST 16 (après avoir désinstaller dans la logithèque ce que vous avez fait )
http://forum.ubuntu-fr.org/viewtopic.php?id=1090171

Dernière modification par alca94 (Le 05/01/2013, à 18:58)

Hors ligne

Haut de page ↑